[LMB] OT: Free ebook sponsored by Microsoft

Zan Lynx zlynx at acm.org
Thu Nov 19 17:39:05 GMT 2015


On 11/18/2015 05:58 PM, Fred Smith wrote:
> I have the kindle reader installed using Wine on Linux, which was
> working (for things previously downloaded) until I took the advice
> to update to the latest version, and  now it crashes on startup with:
> 
> fixme:system:SetProcessDPIAware stub!
> 
> does anyone else here use wine to run Kindle for PC? have any clue if
> that error can be worked around? or, how I can get an older version to
> install in place of the newer one?


I wonder how recent your version of Wine is, or your Linux distribution.
Because I see references on the Wine mailing lists that this fixme was
fixed way back in 2012. The reporter was using Ubuntu 12.04.

Since it is almost 2016 perhaps trying Ubuntu 15.10 or Fedora 23 or
whichever current distro you prefer would be a good idea.


More information about the Lois-Bujold mailing list